---
include:
  - remote: https://jobs.just-ci.dev/v6.24.1/python/mypy.yml
  - remote: https://jobs.just-ci.dev/v6.24.1/python/pycln.yml
  - remote: https://jobs.just-ci.dev/v6.24.1/python/pylint.yml
  - remote: https://jobs.just-ci.dev/v6.24.1/python/pytest.yml
  - remote: https://jobs.just-ci.dev/v6.24.1/python/lizard.yml
